Changeset 1585 for trunk/locker


Ignore:
Timestamp:
Jul 7, 2010, 2:01:41 AM (12 years ago)
Author:
ezyang
Message:
Desupport new installations of e107, phpical, advancedguest and joomla.  Existing installations will continue to be nominally supported.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/locker/bin/scripts-start

    r1298 r1585  
    44    echo 'mediawiki MediaWiki'
    55    echo 'wordpress WordPress'
    6     echo 'joomla Joomla'
    7     echo 'e107 e107'
    86    echo 'gallery2 Gallery2'
    97    echo 'phpbb phpBB'
    10     echo 'advancedbook Advanced Guest Book'
    11     echo 'phpical PHP iCalendar'
    128    echo 'trac Trac'
    139    echo 'turbogears TurboGears'
Note: See TracChangeset for help on using the changeset viewer.